/**************************************************************************
					Contact Page Styles
**************************************************************************/
.contact-title {
  margin: -5px 0 0px 0;
  line-height: 23px; }
  .contact-title i {
    font-size: 23px;
    color: #c0c0c0;
    padding: 0 8px 0 0; }

#contact .page-heading {
  text-transform: uppercase; }
#contact .selector1 div.selector {
  margin: 0; }
#contact .form-group {
  margin-bottom: 20px; }
  #contact .form-group input {
    background-color: white; }
#contact div.uploader {
  height: 35px; }
  #contact div.uploader span.filename {
    background-color: #ffffff;
    display: block;
    height: 35px;
    line-height: 35px;
    padding-right: 100px;
    width: 100%; }
  #contact div.uploader span.action {
    background: transparent none repeat scroll 0 0;
    border: 1px solid;
    color: #009fe3;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    position: absolute;
    right: 0;
    text-shadow: 0 0;
    top: 0;
    width: 100px; }
#contact #sedi {
  margin-top: 20px; }
  #contact #sedi .blue, #contact #sedi .black {
    padding-bottom: 40px;
    text-align: center;
    color: white; }
    #contact #sedi .blue .title, #contact #sedi .black .title {
      border-bottom: 1px solid #ffffff;
      font-family: Orbitron;
      font-size: 16px;
      margin-bottom: 25px;
      padding: 20px 15px; }
    #contact #sedi .blue .address, #contact #sedi .blue span.icontmb, #contact #sedi .black .address, #contact #sedi .black span.icontmb {
      margin-bottom: 20px; }
    #contact #sedi .blue .tel, #contact #sedi .blue .fax, #contact #sedi .black .tel, #contact #sedi .black .fax {
      font-weight: bold;
      margin-bottom: 0; }
  #contact #sedi .blue {
    background-color: #009FE3; }
  #contact #sedi .black {
    background-color: #333333; }

.contact-form-box {
  padding: 23px 0 0 0;
  margin: 0 0 30px 0; }
  .contact-form-box fieldset {
    background-size: contain; }
  .contact-form-box label {
    margin: 0 0 6px 0; }
  .contact-form-box .page-subheading {
    padding-left: 0px;
    border: none;
    margin-bottom: 0; }
  .contact-form-box .col-md-3 {
    padding-left: 0; }
    @media (max-width: 991px) {
      .contact-form-box .col-md-3 {
        padding-right: 0; } }
  .contact-form-box .col-md-9 {
    padding-right: 0; }
    @media (max-width: 991px) {
      .contact-form-box .col-md-9 {
        padding-left: 0; } }
  .contact-form-box #desc_contact0 {
    display: none; }
  .contact-form-box .form-group {
    margin-bottom: 7px; }
  .contact-form-box textarea {
    height: 200px; }
  .contact-form-box .submit {
    margin-top: 13px; }
  .contact-form-box select.form-control {
    max-width: 270px;
    width: 100%; }
  .contact-form-box input.form-control {
    max-width: 270px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .contact-form-box div.uploader span.filename {
      width: 114px; } }
